/* SCREEN.CSS
/* User styles containing the dreivirtuell® website styling rules   */
/* Copyright © 2025, 2026 by dreivirtuell®                          */
/* Last Update: 2026-07-15                                          */

* {
    box-sizing: border-box;
    margin: 0;

    font-family: "Roboto", Arial, Arial, Helvetica, sans-serif;
    font-weight: inherit;
}

html {
    scroll-behavior: smooth;
    overflow-x: hidden;

    padding: 0;
    
    font-weight: 300;
}

body {
    background-color: var(--bg);
    color: var(--text);
}



#menubar {
    height: 50px;

    background-color: white;
}

#hero {
    position: relative;
    height: calc(75vh - 50px);
    min-height: calc(75vh - 50px);

    padding: var(--d-s);

    background-color: black;
}

.hero-h1 {
    position: absolute;
    bottom: var(--d-s);

    color: white;
    font-weight: 500;
}


.ocean {
    color: var(--ocean);
}

.orange {
    color: var(--orange);
}